Dear Customer,

Please be advised that our VPS Servers will be undergoing an emergency maintenance.

Server Affected: VPS Linux KVM (USA)

Start Time : 23/Jan/18 9:30 AM

End Time: 23/Jan/18 2:30 PM

Reason : We are updating Kernel to latest version 4.4 for Patching Vulnerability

Please feel free to contact our Support HelpDesk in case you have any queries.

Regards,
Akson David.